homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.profile, name='profile'),
    path('hobby/', views.hobby, name='hobby'),
    path('experience/', views.experience, name='experience'),
    path('socmed/', views.socmed, name='socmed'),
]

story4/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
]

homepage/models.py
from django.db import models

# Create your models here.

homepage/views.py
from django.shortcuts import render

# Create your views here.
def profile(request):
    return render(request, 'Story3.html')

def hobby(request):
    return render(request, 'Story3page2.html')

def experience(request):
    return render(request, 'Story3page3.html')

def socmed(request):
    return render(request, 'Story3page4.html')

homepage/templates/Story3.html
{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Profile</title>
        <link rel = "stylesheet" href = "{% static 'Story3.css' %}" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>


    <body>
        {% block content %}
        <div class = "container">
            <div class="wrapper">
                <header>
                    <div id="content-image-page1">
                        <img src = "{% static 'CN35.jpg' %}">
                    </div>
                    <div id="content-page1">
                        <p>
                        Nama : Mirza Raevan Faisal <br>
                        Angkatan : 2019 <br>
                        Tempat Kuliah : Universitas Indonesia <br>
                        Deskripsi : Saya cukup mudah bergaul dengan orang baru <br>
                        <br>
                        Riwayat Pendidikan : <br>
                        1. SD Bina Insani (2007-2013) <br>
                        2. SMPN 1 Bogor (2013-2016) <br>
                        3. SMAN 1 Bogor (2016-2019) <br>    
                        4.Universitas Indonesia (2019-sekarang) <br>
                        </p>
                    </div>
                </header>
            </div>
        </div>
        {% endblock content %}        
    </body>

homepage/templates/Story3page2.html
{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Hobby</title>
        <link rel = "stylesheet" href = "{% static 'Story3.css' %}" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>

    
    <body>
        {% block content %}    
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="column-page2-page4">
                        <div id="content1-page2">
                            <img src = "{% static 'gitar.png' %}" >
                            <div class="content-for-all">
                                <p id = "p1-page2">Bermain Musik</p>
                            </div>
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content2-page2" >
                            <img src = "{% static 'ngobrol.png' %}" >
                            <div class="content-for-all">
                                <p id = "p2-page2">Hangout Bersama Teman</p>
                            </div>
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content3-page2">
                            <img src = "{% static 'sepedah.png' %}" >
                            <div class="content-for-all">
                                <p id = "p3-page2">Bersepeda</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {% endblock content %}
    </body>

homepage/templates/Story3page3.html
{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Experience</title>
        <link rel = "stylesheet" href = "{% static 'Story3.css' %}" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>

    <body>
        
        {% block content %}  
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="column-page3">
                        <div id="content1-page3">
                            <img src = "{% static 'oh.png' %}" >
                            <div class="content-for-all">
                                <p id = "p1-page3">Panitia Humas dan Publikasi OpenHouse Fasilkom UI 2019</p>
                            </div>
                        </div>
                    </div>
                    <div class="column-page3">
                        <div id = "content2-page3" >
                            <img src = "{% static 'compfest.png' %}" >
                            <div class="content-for-all">
                                <p id = "p2-page3">Panitia Transportation & Venue Compfest 2020</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
            
        
    {% endblock content %}  
    </body>

homepage/templates/Story3page4.html
{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Social Media</title>
        <link rel = "stylesheet" href = "{% static 'Story3.css' %}" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>

    <body>
        {% block content %}  
        <div class="container">
            <div class="wrapper">
                <div class="content-for-all">
                    <p id = "p-page4">You can find me on:</p>
                </div>
                <div class="row">
                    
                    <div class="column-page2-page4">
                        <div id="content1-page4">
                            <a href = "https://www.instagram.com/mirzaraevan/" target="_blank" >
                                <img src = "{% static 'instagram.png' %}">
                            </a>
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content2-page4" >
                            <a href = "https://music.apple.com/id/playlist/m0o0o0odd/pl.u-06oxDlbCWkM28eM" target="_blank">
                                <img src = "{% static 'applemusic.png' %}">
                            </a>
                        </div>
                    </div>
                    <div class="column-page2-page4">
                        <div id = "content3-page4">
                            <a href = "https://twitter.com/mirzaraevan" target="_blank">
                                <img src = "{% static 'twitter.png' %}" >
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    {% endblock content %}  
    </body>

homepage/templates/base.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'Story3.css' %}">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  <div class="title">
    My Profile    
  </div>

  <div class = "nav-container" role ="navigation">
      <nav class="navbar navbar-expand">
          <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav d-flex justify-content-around">
                  <div class="p-4">
                      <a class="nav-link active menu-animation" href="{% url 'homepage:profile' %}">
                          <div class="navbar-menu {% if request.path == '/' %}text-active{% endif %}">
                              Profile
                          </div> 
                          <span class="sr-only">
                              (current)   
                          </span>
                      </a>
                  </div>
                  <div class="p-4">
                      <a class="nav-link menu-animation" href="{% url 'homepage:hobby' %}">
                          <div class="navbar-menu {% if 'hobby' in request.path %}text-active{% endif %}">
                              Hobby
                          </div>
                      </a>
                  </div>
                  <div class="p-4">
                      <a class="nav-link menu-animation" href="{% url 'homepage:experience' %}">
                          <div class="navbar-menu {% if 'experience' in request.path %}text-active{% endif %}">
                              Experience
                          </div>
                      </a>
                  </div>
                  <div class="p-4">
                      <a class="nav-link menu-animation" href="{% url 'homepage:socmed' %}">
                          <div class="navbar-menu {% if 'socmed' in request.path %}text-active{% endif %}">
                              Social Media
                          </div>
                      </a>
                  </div>
                  
              </div>

          </div>
      </nav>
      
  </div>

  {% block content %}
  {% endblock content %}
  </body>
</html>